_GntBox Struct Reference

## Data Fields

GntWidget | parent
gboolean | vertical
gboolean | homogeneous
gboolean | fill
GList * | list
GntWidget * | active
int | pad
GntAlignment | alignment
char * | title
GList * | focus
void(* | gnt_reserved1 )(void)
void(* | gnt_reserved2 )(void)
void(* | gnt_reserved3 )(void)
void(* | gnt_reserved4 )(void)

## Detailed Description

Definition at line 56 of file gntbox.h.

The documentation for this struct was generated from the following file:

- gntbox.h